Joomla! Help Support Warrington Cheshire Manchester Merseyside UKRelease date: 7 March 2024.

OSMap 5.0.17 is a bug fix release for this useful site map extension.

The latest release of OSMap by developer Joomlashack is compatible with PHP 8.2.

Its use with Joomla! 5.1 requires that the Backward Compatibility Plugin is enabled.

Read more: OSMap Release Notes (opens in new tab).

Read more: Joomlashack is ready for Joomla! 5 (opens in new tab).

The Backward Compatibility Plugin is enabled by default in the Joomla! 5 CMS.

Purpose: to enable Third Party Extensions which are not yet compatible with the Joomla! 5 CMS to continue to function after you update your website from an earlier Joomla! version.

If you disable the plugin the OSMap site map extension will not work with your website.

When the Backward Compatibility Plugin is enabled then your website's performance will be adversely affected.

What should you do?

We consider the options in our related Joomla! User Guide article at the following link.

Read More: Backward Compatibility Plugin.

The developer states on their website that they will "provide support until at least August 2024".

Read more: Joomlashack will continue to support Joomla! 3 (opens in new tab).

 

Back up before updating any 3rd party Joomla! extension

Any update can break your website.

Perform a FULL backup of your website (database and files) before installing any update.

Read more: How to back up your website.

Read more: How to manage 3rd party extensions.

 

Make Joomla! CMS Security your #1 Priority

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKRelease date: 7 March 2024.

OSMap 5.0.17 is a bug fix release for this useful site map extension.

The latest release of OSMap by developer Joomlashack is compatible with PHP 8.2.

Its use with Joomla! 5.1 requires that the Backward Compatibility Plugin is enabled.

Read more: OSMap Release Notes (opens in new tab).

Read more: Joomlashack is ready for Joomla! 5 (opens in new tab).

The Backward Compatibility Plugin is enabled by default in the Joomla! 5 CMS.

Purpose: to enable Third Party Extensions which are not yet compatible with the Joomla! 5 CMS to continue to function after you update your website from an earlier Joomla! version.

If you disable the plugin the OSMap site map extension will not work with your website.

When the Backward Compatibility Plugin is enabled then your website's performance will be adversely affected.

What should you do?

We consider the options in our related Joomla! User Guide article at the following link.

Read More: Backward Compatibility Plugin.

The developer states on their website that they will "provide support until at least August 2024".

Read more: Joomlashack will continue to support Joomla! 3 (opens in new tab).

 

Back up before updating any 3rd party Joomla! extension

Any update can break your website.

Perform a FULL backup of your website (database and files) before installing any update.

Read more: How to back up your website.

Read more: How to manage 3rd party extensions.

 

Make Joomla! CMS Security your #1 Priority

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.